View Issue Details

IDProjectCategoryView StatusLast Update
0002432SymmetricDSBugpublic2015-11-17 16:02
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.24 
Target Version3.7.27Fixed in Version3.7.27 
Summary0002432: SymmetricDS can not create trigger for the table with column type of "TIMESTAMP(0) WITH TIME ZONE"
DescriptionSymmetricDS can not create trigger for the table with column type of "TIMESTAMP(0) WITH TIME ZONE" but "TIMESTAMP(6) WITH TIME ZONE" is OK.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 8a8de89b

2015-11-04 08:55:33

mmichalek

Details Diff
0002432, 0002433. Fix issues handling the TIMESTAMP(0) WITH TIME ZONE
type.

0002432
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Column.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

SymmetricDS: master 0b496c16

2015-11-04 08:55:33

mmichalek

Details Diff
0002432, 0002433. Fix issues handling the TIMESTAMP(0) WITH TIME ZONE
type.

0002432
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Column.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-11-02 13:12 mmichalek New Issue
2015-11-02 13:12 mmichalek Status new => assigned
2015-11-02 13:12 mmichalek Assigned To => mmichalek
2015-11-03 12:03 mmichalek Assigned To mmichalek =>
2015-11-03 12:04 mmichalek Assigned To => mmichalek
2015-11-03 12:05 mmichalek Reproducibility have not tried => always
2015-11-04 08:58 mmichalek Status assigned => resolved
2015-11-04 09:00 mmichalek Changeset attached => SymmetricDS 3.7 8a8de89b
2015-11-04 11:18 mmichalek Status resolved => feedback
2015-11-04 11:18 mmichalek Resolution open => reopened
2015-11-04 11:19 mmichalek Status feedback => resolved
2015-11-04 11:19 mmichalek Resolution reopened => fixed
2015-11-04 11:19 mmichalek Fixed in Version => 3.7.27
2015-11-04 12:00 mmichalek Changeset attached => SymmetricDS master 0b496c16
2015-11-17 16:02 chenson Status resolved => closed